EDIT - bug #6274

add update of childrenCount cache in repair method
12/12/2016 02:24 PM - Katja Luther

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 50%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 4.5

Severity: normal Found in Version:

Description

caused by the sortindex problem there are some childrenCount caches which are not correctly updated. Therefore we need an
update method which is called in repair method.

Related issues:
Related to EDIT - feature request #4766: Repair Methods for the cdm instance Closed

Associated revisions

Revision 3977b110 - 12/12/2016 02:27 PM - Katja Luther

fix #6274: add an update for childrenCount cache if count of children not the same as the cache

History

#1 - 12/12/2016 02:27 PM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|3977b110dd5f22387a52d4707607b4a3ecaebbec.

#3 - 12/12/2016 02:38 PM - Andreas Miiller

- Target version changed from Unassigned CDM tickets to Release 4.5

#4 - 12/12/2016 02:52 PM - Katja Luther
- Related to feature request #4766: Repair Methods for the cdm instance added

#5 - 01/10/2017 09:56 AM - Katja Luther

- Assignee changed from Katja Luther to Andreas Miiller

#6 - 01/20/2017 11:58 AM - Andreas Miiller

- Status changed from Resolved to Closed

works fine

#7 - 01/20/2017 11:58 AM - Andreas Mdiller

- Assignee changed from Andreas Muiller to Katja Luther
